/* JScript 文件引用<script src="images/js/classic.js" type="text/javascript"></script>
   JScript 函数调用<script type="text/javascript">getDate();</script>
*/
//根据当前时间问候.
function getDate()
{
    today=new Date();
    var day; var date; var hello; var wel;
    hour=new Date().getHours()
    if(hour < 6)hello='凌晨好'
    else if(hour < 9)hello='早上好'
    else if(hour < 12)hello='上午好'
    else if(hour < 14)hello='中午好'
    else if(hour < 17)hello='下午好'
    else if(hour < 19)hello='傍晚好'
    else if(hour < 22)hello='晚上好'
    else {hello='夜里好'}
    if(today.getDay()==0)day='星期日'
    else if(today.getDay()==1)day='星期一'
    else if(today.getDay()==2)day='星期二'
    else if(today.getDay()==3)day='星期三'
    else if(today.getDay()==4)day='星期四'
    else if(today.getDay()==5)day='星期五'
    else if(today.getDay()==6)day='星期六'
    date=(today.getYear())+'年'+(today.getMonth() + 1 )+'月'+today.getDate()+'日';
    document.write(hello);//智能问候
    document.write(date);//显示时间
}
// 滚动广告一
function getAd1()
{
    imgUrl1="images/ad/01.jpg";
    imgtext1="大浪淘沙01"
    imgLink1=escape("http://www.lydlts.com");
    imgUrl2="images/ad/02.jpg";
    imgtext2="大浪淘沙02"
    imgLink2=escape("http://www.lydlts.com");
    imgUrl3="images/ad/03.jpg";
    imgtext3="大浪淘沙03"
    imgLink3=escape("http://www.lydlts.com");
    imgUrl4="images/ad/04.jpg";
    imgtext4="大浪淘沙04"
    imgLink4=escape("http://www.lydlts.com");
    imgUrl5="images/ad/05.jpg";
    imgtext5="大浪淘沙05"
    imgLink5=escape("http://www.lydlts.com");
    imgUrl6="images/ad/06.jpg";
    imgtext6="大浪淘沙05"
    imgLink6=escape("http://www.lydlts.com");

     var focus_width=261
     var focus_height=167
     var text_height=0
     var swf_height = focus_height+text_height
     
     var pics=imgUrl1+"|"+imgUrl2+"|"+imgUrl3+"|"+imgUrl4+"|"+imgUrl5+"|"+imgUrl6
     var links=imgLink1+"|"+imgLink2+"|"+imgLink3+"|"+imgLink4+"|"+imgLink5+"|"+imgLink6
     var texts=imgtext1+"|"+imgtext2+"|"+imgtext3+"|"+imgtext4+"|"+imgtext5
     
     document.write('<object classid="clsid:d27cdb6e-ae6d-11cf-96b8-444553540000" codebase="http://fpdownload.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0" width="'+ focus_width +'" height="'+ swf_height +'">');
     document.write('<param name="allowScriptAccess" value="sameDomain"><param name="movie" value="images/ad/focus1.swf"><param name="quality" value="high"><param name="bgcolor" value="#F0F0F0">');
     document.write('<param name="menu" value="false"><param name=wmode value="opaque">');
     document.write('<param name="FlashVars" value="pics='+pics+'&links='+links+'&texts='+texts+'&borderwidth='+focus_width+'&borderheight='+focus_height+'&textheight='+text_height+'">');
     document.write('</object>');
 }
 
 //加入收藏
 //使用方法<a href="javascript:addFav();">加入收藏</a>
// function addFav()
// {
//    window.external.AddFavorite('http://www.greatverve.cn', '大气象');
// }
 //设为首页,不成功.再研究.
 function setHomePage()
 {
    this.style.behavior='url(#default#homepage)';
    this.setHomePage('http://www.greatverve.cn');
 }
 //成功用法.
 //<a href="#" onclick="this.style.behavior='url(#default#homepage)';this.setHomePage('http://www.greatverve.cn');">设为首页</a>